.pagenotfound {
	display: block;
	width: 100%;
}
div {
	box-sizing: border-box;
}

	.pagenotfound .content {
		display: block;
		position: relative;
		width: 800px;
		height: 600px;
		background: url('/images/webelements/page_not_found.png') no-repeat;
		margin: auto;
	}
		.pagenotfound .content .caption {
			display: block;
			position: absolute;
			width: 100%;
			font-family: 'Open Sans',Arial,Helvetica,sans-serif;
			color: #000;
			font-size: 50px;
			top: 260px;
			text-align: center;
		}
		.pagenotfound .content .subcaption {
			display: block;
			position: absolute;
			width: 100%;
			font-family: 'Open Sans',Arial,Helvetica,sans-serif;
			color: #000;
			font-size: 20px;
			top: 320px;
			text-align: center;
		}
			
